<?xml version="1.0" encoding="UTF-8"?>
<Window>
  <Include source="Font.xml" />
	<ChatContainerElement name="cgListItem1" height="136" itemselectedbkcolor="#FFe0e0e0" itemhotbkcolor="#FFf2f2f2">
		<VerticalLayout>
			<HorizontalLayout>
				<HorizontalLayout inset="0,34,10,2" width="128" name="sendrec" visible="true">
					<VerticalLayout inset="10,15,0,0" width="44" height="80">
					  <CheckBox name="selectitem" width="34" height="34" selected="false" enable="true" selectedhotimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" selectedimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" normalimage="file='checkbox-32x32-off.png' source='0,0,32,32' dest='0,0,32,32'"></CheckBox>
					</VerticalLayout>
					<VerticalLayout inset="-4,-20,0,0" width="80" height="80">
						<HorizontalLayout height="52">
							<Label name="IText_id" text="12" font="12" align="left" valign="vcenter" textpadding="4,18,0,0" visible="true"></Label>
						</HorizontalLayout>
						<HorizontalLayout height="22">
							<Label name="IText_time" text="2018-10" font="13" align="left" textcolor="#FF454545" hottextcolor="#FF454545" valign="vcenter" textpadding="6,-4,0,0" visible="true"></Label>
						</HorizontalLayout>
					
					</VerticalLayout>
					
				</HorizontalLayout>
				<TileLayout columns="6" name="picLayout" childvpadding="2" itemsize="100,130" inset="0,10,0,0" width="660" height="136">
					
				</TileLayout>
			</HorizontalLayout>
		</VerticalLayout>
	</ChatContainerElement>
</Window>
